Bug 1195911 - RHEL6 RPMs: Upgrade ecj-eap6 to 4.4.2.redhat-1
Summary: RHEL6 RPMs: Upgrade ecj-eap6 to 4.4.2.redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.0
Assignee: David Walluck
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 21:02 UTC by Fernando Nasser
Modified: 2015-04-16 16:30 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:30:26 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1193553 None None None Never

Internal Trackers: 1193553

Description Fernando Nasser 2015-02-24 21:02:09 UTC
Required upgrade.

Comment 2 David Walluck 2015-03-05 17:54:04 UTC
Source URL: git://git.app.eng.bos.redhat.com/eclipse/jdt/eclipse.jdt.core.git#78e8aa6
Mead-Build: org.eclipse.jdt.core.compiler-ecj-4.4.2.redhat_1-1
Brew-Build: ecj-eap6-4.4.2-1.redhat_1.1.ep6.el6

Comment 5 errata-xmlrpc 2015-04-16 16:30:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.